## net.i2p.router.web
Class ConfigAdvancedHelper

    java.lang.Object
      net.i2p.router.web.HelperBase
          net.i2p.router.web.ConfigAdvancedHelper

    public class ConfigAdvancedHelper

extends HelperBase

Field Summary

Fields inherited from class net.i2p.router.web.HelperBase
`_context, _out`

Constructor Summary
`ConfigAdvancedHelper()`

Method Summary
`String` `getSettings()`

Methods inherited from class net.i2p.router.web.HelperBase
`_, _, _, _x, ngettext, setContextId, storeWriter`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConfigAdvancedHelper

    public ConfigAdvancedHelper()

Method Detail

### getSettings

    public String getSettings()